Subject: Re: [net-2.6 PATCH 0/9] Neterion: New driver: vxge: Resubmit #4

From: Rick Jones <[email-masked]>
Date: Fri, 03 Apr 2009 13:21:57 -0700

Ramkrishna Vepa wrote:
> Dave,
> 
> This series of 9 patches are a resubmission of Neterion's "vxge"
> driver. We've fixed the problems observed on the sparc64, ppc64 and IA64 
> plaforms. The driver has undergone a short test cycle on these platforms
> as well as x86 and x86_64 systems.

While the horse has already left the barn, I'll go ahead and add that I've done 
some basic netperf stuff on IA64 with the card using the driver in the net-2.6 
tree and so will say:

Tested-by: Rick Jones <[email-masked]>

rick jones